import java.io.*;
import javax.swing.*;

class H4YOEx4
 {
 public static void main(String args[] )
 {
 double A[][]={{1.0,2.0},{3.0,4.0}};
 double B[][]={{1.0,1.0},{1.0,1.0}};
 matris M1=new matris(A);
 matris M2=new matris(B);
 matris M3=matris.topla(M1,M2); 
 String s="iki matrisin toplamı : \n"+M3.matriscikti();
 String s1="Boyutlu değişken ve sınıf örneği: matris sınıfı";
 JOptionPane.showMessageDialog(null,s,s1,JOptionPane.PLAIN_MESSAGE);
 }
 }
